<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="400dp"
    android:background="@drawable/dztj_bak"
    android:gravity="center"
    android:orientation="vertical" >

    <!-- 手机图片 -->
    <RelativeLayout
        android:id="@+id/layPic"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_marginTop="60dp" >

        <ImageView
            android:id="@+id/mainPic"
            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_centerInParent="true"
            android:src="@drawable/bg_model_loading" />
    </RelativeLayout>

    <!-- 价格 -->
    <RelativeLayout
        android:id="@+id/layPrice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:gravity="center_vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:gravity="center_vertical" >

            <!-- 惠 -->

            <ImageView
                android:id="@+id/ivHui"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/dztj_pic_hui" />

            <!-- 赠 -->

            <ImageView
                android:id="@+id/ivZen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/dztj_pic_zen" />
            <!-- 新 -->

            <ImageView
                android:id="@+id/ivNew"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/dztj_pic_new" />
        </LinearLayout>

        <TextView
            android:id="@+id/tvPrice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_gravity="left"
            android:layout_marginRight="20dp"
            android:gravity="center_vertical"
            android:text="1599元"
            android:textColor="#4D6977"
            android:textSize="22sp" />
    </RelativeLayout>

    <!-- 优惠信息 -->

    <LinearLayout
        android:id="@+id/layInfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/layPrice"
        android:layout_below="@id/layPic"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="10dp"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tvPackage"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="存话费送手机 156元A计划套餐"
            android:textColor="#016AC2"
            android:textSize="15sp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical" >

            <Button
                android:id="@+id/btnCompare"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_margin="10dp"
                android:background="@drawable/btn_package_compare"
                android:text="对比"
                android:textColor="@color/white"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tvDescribe"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_toLeftOf="@id/btnCompare"
                android:text="小米2A 16G双核 800万像素极致轻薄  完美体验"
                android:textSize="15sp" />
        </RelativeLayout>
    </LinearLayout>

</RelativeLayout>